
Application: gvSIG desktop - gvSIG bugs #1101
'Toolbox' has not got icon (red square)
09/07/2012 10:14 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Document view
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2052 Add-on resolve version:
Operative System: Linux Add-on resolve build: 2050
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Geoprocess: base support (org.gvsig.geoprocess.app.mainplugin)
Description

Open gvSIG
'Toolbox' button has not got icon (it appears in a red square)

History
#1 - 10/03/2012 09:26 AM - Ignacio Brodín
- Status changed from New to Fixed
- Target version changed from 2.0.0-rc1 to 2.0.0-beta1

gvsig-geoprocess:r302

#2 - 10/03/2012 09:27 AM - Ignacio Brodín
- Assignee set to Ignacio Brodín

#3 - 11/15/2012 02:31 PM - María Maluenda
- Status changed from Fixed to New
- Target version changed from 2.0.0-beta1 to 2.0.0-rc1

Tested in the gvSIG build 2058

#4 - 11/16/2012 12:32 PM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on name changed from Unknown to Geoprocess: base support (org.gvsig.geoprocess.app.mainplugin)
- Add-on resolve build set to 2050

gvsig-geoprocess:r337

#5 - 11/27/2012 01:57 PM - Vicent Domenech
- Status changed from Fixed to Closed
